
#shop #blocklab-pages > #container-fluid-1781872576458 {margin-top: 0px; background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-image-default_1781872686020 {border-bottom: 0px rgb(108, 109, 117); background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0)}
#shop #blocklab-pages > #container-fluid-global-image-default_1781872877534 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-pages-name-default {border-bottom: 0px rgb(108, 109, 117); background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0)}
#shop #blocklab-pages > #mcf_1781872903192 {border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-image-default_1781872686020 {padding: 0px 40px; margin-bottom: 0px}
#shop #global-text-1781872576458 {outline: none; position: relative}

